<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="description" content="Connect est l'application du réseau social interne pour les employés de Groupomania.">
    <link rel="icon" type="image/png" href="iconconnect.png">

    <!--googlefonts-->

    <!--kit font awesome-->
    <script src="https://kit.fontawesome.com/82f45c04c7.js" crossorigin="anonymous"></script>

    <title>Forum Groupomania</title>

  </head>
    <body>
      <noscript>
        <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
      </noscript>
      <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
